//Lance une fonction en parallèle du programme courant...
//La fonction peut accepter un paramètre de type LPVOID (void*)
//Retourne un handle (identificateur) de la fonction.
HANDLE FonctionMultitache(LPTHREAD_START_ROUTINE routine, LPVOID parametre=NULL)		{
	int ThreadID;
	hThread = CreateThread(	(LPSECURITY_ATTRIBUTES)NULL,
							(DWORD)0,
							(LPTHREAD_START_ROUTINE)routine,
							(LPVOID)NULL,
							(DWORD)0,
							(LPDWORD)&ThreadID
						  );
	return hThread;
}

void TermineTache (HANDLE hTache)		{
	unsigned long code;
	GetExitCodeThread(hTache,&code);
	TerminateThread(hTache,code);
}
